@charset "UTF-8";

/* =================================================
  project
================================================= */
/*.sec__leaf-main-img.-center .img-inner{
  max-width: 500px;
  margin: 0 auto;
}*/
.sec__leaf-column{
  max-width: 800px;
  margin: 2em auto 0;
  padding: 2em;
  border: solid 1px #ccc;
}
.sec__leaf-column-ttl{
  position: relative;
  margin-bottom: 0.5em;
  padding-left: 16px;
  font-size: 22px;
}
.sec__leaf-column-ttl::before{
  content: "";
  position: absolute;
  left: 0;
  width: 6px;
  height: 100%;
  background: linear-gradient(180deg, #0070c0, #32b1c1);
}

@media screen and (max-width: 767px){
  .sec__leaf-column{
    padding: 1em;
  }
  .sec__leaf-column-ttl{
    padding-left: 14px;
    font-size: 18px;
  }
  .sec__leaf-column-ttl::before{
    width: 4px;
  }
}
